<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@60001E8=7D00</action>
    </script>
  </cheat>

  <cheat desc="Finish round with 100% Now!">
    <script state="on">
      <action>maincpu.pd@60001D8=00010000</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@6000108=09</action>
    </script>
  </cheat>

  <cheat desc="Always have Maximum Speed PL1">
    <script state="run">
      <action>maincpu.pb@6000218=04</action>
      <action>maincpu.pb@600024E=04</action>
    </script>
  </cheat>

  <cheat desc="Always have Maximum Power PL1">
    <script state="run">
      <action>maincpu.pb@600021A=04</action>
      <action>maincpu.pb@600024C=04</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@6000109=09</action>
    </script>
  </cheat>

  <cheat desc="Always have Maximum Speed PL2">
    <script state="run">
      <action>maincpu.pb@6000219=04</action>
      <action>maincpu.pb@600024F=04</action>
    </script>
  </cheat>

  <cheat desc="Always have Maximum Power PL2">
    <script state="run">
      <action>maincpu.pb@600021B=04</action>
      <action>maincpu.pb@600024D=04</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
